List
Returns conversations with optional filtering. Each item is the full conversation object returned by Get conversation, including transcripts, system_prompt and items.
Authentication
Bearer authentication header of the form Bearer <PHONIC_API_KEY>. Manage your API keys here.
Query parameters
Only return conversations that started at or after this time. Accepts a UTC date (2025-04-17) or a UTC date-time with milliseconds (2025-04-17T02:48:52.708Z). UTC offsets are not supported.
Only return conversations that started at or before this time. Accepts a UTC date (2025-04-17, meaning midnight at the start of that day) or a UTC date-time with milliseconds (2025-04-17T02:48:52.708Z). UTC offsets are not supported.
Cursor for backward pagination. Use a conversation ID from pagination.prev_cursor to fetch the previous page of conversations. Cannot be used with after.
Cursor for forward pagination. Use a conversation ID from pagination.next_cursor to fetch the next page of conversations. Cannot be used with before.
Format of the presigned audio_url in each conversation in the response.
Response
Paginated list (conversations, pagination) when listing, or a single conversation when the external_id query parameter matches exactly one conversation.